MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0032398Open CASCADE[OCCT] OCCT:DRAWpublic2021-05-27 16:232021-06-03 17:22
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0032398: Draw - cpulimit does not always work on hanging test cases
DescriptionTo check on CR32398 after 32404
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0029059assignedasuraven It is necessary to have a unique way of checking of the validity of the edge and its 2D curves 
child of 0032404assignedkgv Draw - problems with definition of cpulimit in tests 

-  Notes
(0101431)
kgv (developer)
2021-05-27 17:51
edited on: 2021-05-27 17:52

Igor, could you please:
- Rename exact problematic patch to the branch with this issue name (so that we will not lose reproducible scenario due to updates/fixes in 0029059).
- Specify exact tests (1-10) producing hanging behavior within the patch.
- Update affected platforms or comment on if it is reproducible on all.

(0101516)
git (administrator)
2021-05-31 10:27

Branch CR32398 has been created by inv.

SHA-1: a4f38fb3a7d1b140f3838417fd7b9c3cd5552a10


Detailed log of new commits:

Author: asuraven
Date: Wed Apr 28 12:06:39 2021 +0300

    0032398: Draw - cpulimit does not always work on hanging test cases
(0101589)
bugmaster (administrator)
2021-06-03 17:22

Tests are finished on station
CPU - 4
Memory - 16 Gb
Disk - SSD
Video - GeForce 1060
after 4 hours

- Issue History
Date Modified Username Field Change
2021-05-27 16:23 bugmaster New Issue
2021-05-27 16:23 bugmaster Assigned To => szy
2021-05-27 16:24 bugmaster Status new => assigned
2021-05-27 17:51 kgv Note Added: 0101431
2021-05-27 17:52 kgv Relationship added related to 0029059
2021-05-27 17:52 kgv Note Edited: 0101431 View Revisions
2021-05-31 09:27 bugmaster Assigned To szy => bugmaster
2021-05-31 10:16 bugmaster Description Updated View Revisions
2021-05-31 10:16 bugmaster Relationship added child of 0032404
2021-05-31 10:27 git Note Added: 0101516
2021-05-31 10:56 bugmaster Description Updated View Revisions
2021-05-31 10:57 bugmaster Description Updated View Revisions
2021-06-03 17:22 bugmaster Note Added: 0101589
2021-06-03 17:22 bugmaster Status assigned => closed
2021-06-03 17:22 bugmaster Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker